Subject: Re: [PATCH net v3 0/4] gro: various fixes related to UDP tunnels

From: Jakub Kicinski <[email-masked]>
Date: Fri, 22 Mar 2024 15:55:50 -0700

On Fri, 22 Mar 2024 12:46:19 +0100 Antoine Tenart wrote:
> We found issues when a UDP tunnel endpoint is in a different netns than
> where UDP GRO happens. This kind of setup is actually quite diverse,
> from having one leg of the tunnel on a remove host, to having a tunnel
> between netns (eg. being bridged in another one or on the host). In our
> case that UDP tunnel was geneve.

I think this series makes net/udpgro_fwd.sh selftest fail.